<style>
    body, html {
    margin: 0;
    padding: 0;
    height: 100%;
}

.half-background {
    height: 85vh;
    background-image: url('/image/hydemill.jpg'); 
    background-size: cover;
	
    background-position: center;
    background-repeat: no-repeat;
    color: white;
}

.content {
    height: 50vh;
    background-color: #331910;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    padding: 10px; /* Added 'px' for units */
    color: white;
}
.bob {
font-size: 40px;
}

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #aedae8;
    color: #333;
}

header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
    padding: 10px 0;
    text-align: left;
	font-size: .75em;
    color: #fff;
    background-color: transparent; /* Ensure transparency */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    opacity: 0.8;
}

header * {
    background-color: transparent;
}

header a {
    color: #fff;
    text-decoration: none;
}

.login-text {
    color: #fff;
}

.container {
    margin: 100px 0 0 200px;
    width: 70%;
    height: 100px;
    display: flex;
    justify-content: center;
    gap: 10px;
    transition: all ease-in-out 0.5s;
}

.container img {
    width: 10%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    border: 2px solid rgba(255, 255, 255, 0.684);
    transition: width 0.5s ease-in-out, box-shadow 0.5s ease-in-out;
}

.container img:hover {
    width: 25%;
    box-shadow: 0 0 20px 10px rgba(255, 255, 255, 0.5);
}

.section {
    padding: 20px;
    max-width: 800px;
    margin: auto;
    line-height: 1.6;
}

h2 {
    color: white;
}

p {
    margin: 15px 0;
}

strong {
    color: 000;
}

.footer {
    color: white;
    padding: 20px;
    text-align: center;
    background-color: #333; /* Added background color */
}
